Uploaded image for project: 'SPI'
  1. SPI
  2. SPI-1491

Upgrade rangev3 to version 0.10.0 (was 0.9.1)

    XMLWordPrintable

Details

    • Improvement
    • Status: Resolved (View Workflow)
    • Medium
    • Resolution: Completed
    • LCGCMake
    • None

    Description

      LHCb requested that the version of range-v3 in nigthlies should be restored to the latest, i.e. 0.9.1

      Attachments

        Activity

          People

            ganis Gerardo Ganis
            clemenci Marco Clemencic
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: